Apache Santuario XML Security for C++ CVE-2013-2156 Remote Heap Buffer Overflow Vulnerability

Bugtraq ID: 60599
Class: Boundary Condition Error
CVE: CVE-2013-2156
Remote: Yes
Local: No
Published: Jun 18 2013 12:00AM
Updated: Jun 18 2013 12:00AM
Credit: James Forshaw, Context Information Security
Vulnerable: Apache Software Foundation XML Security for C++ 1.6.1
Apache Software Foundation XML Security for C++ 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus